/*!
Styles for full screen background video demo
*/
/* =============================================================================
  RESETS
============================================================================= */
html,
body,
div,
h1,
p,
a,
video {
  margin: 0;
  padding: 0;
}

/* =============================================================================
  HTML, BODY
============================================================================= */
html,
body {
  height: 100%;
}

body {
  font-size: 22px;
  font-family: "Oxygen", sans-serif;
  line-height: 1.5;
}

/* =============================================================================
  CONTENT
========================================<!--color: #FF773D;-->===================================== */
.content {
  position: relative;
  top: 2%;
  z-index: 2;
  margin: 0 auto;
  max-width: 1920px;
  text-align: center;
  color: #FF0000;
 }

.content__heading {
  margin-bottom: 20px;
  color:#F64A00; 
  text-shadow: 0 0 20px #F64A00, 0 0 8px #FFEB9D, 1px 1px 2px #FF3961;
  
  font-size: 32px;
}

.content__teaser {
  margin-bottom: 28px;
  color: #FF811F;
  font-size: 20px;
}

.content__cta {
  display: inline-block;
  margin: 0;
  padding: 12px 20px;
  color: #ff3c64;
  font-size: 22px;
  text-decoration: none;
  border: solid 4px #FF811F;
}

/* =============================================================================
  VIDEO
============================================================================= */
.video {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
